Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1398799 - Review Request: php-phpiredis - Client extension for Redis
Review Request: php-phpiredis - Client extension for Redis
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johan Cwiklinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-26 01:33 EST by Remi Collet
Modified: 2016-12-14 22:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-10 19:27:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
johan: fedora‑review+


Attachments (Terms of Use)
fedora review (9.15 KB, text/plain)
2016-11-27 09:01 EST, Johan Cwiklinski
no flags Details

  None (edit)
Description Remi Collet 2016-11-26 01:33:06 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/ef01217c34685983477ba4f21de14f73c9601f09/php/php-phpiredis/php-phpiredis.spec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-phpiredis-1.0.0-2.remi.src.rpm
Description:
Phpiredis is an extension for PHP 5.x and 7.x based on hiredis
that provides a simple and efficient client for Redis and a fast
incremental parser / serializer for the RESP protocol.

Fedora Account System Username: remi

This is an optional dependency of already packaged php-nrk-Predis.
Comment 1 Johan Cwiklinski 2016-11-27 09:01 EST
Created attachment 1224848 [details]
fedora review
Comment 2 Johan Cwiklinski 2016-11-27 09:03:29 EST
Package builds and loads, rpmlint is (almost) quiet... Everything is OK!

**APPROVED**
Comment 3 Remi Collet 2016-11-27 10:03:55 EST
Thanks for the review !

New package requested on pkgdb.
Comment 4 Gwyn Ciesla 2016-11-28 09:22:47 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-phpiredis
Comment 5 Fedora Update System 2016-11-28 11:46:08 EST
php-phpiredis-1.0.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3daa2edd8e
Comment 6 Fedora Update System 2016-11-28 11:46:15 EST
php-phpiredis-1.0.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b95b487a46
Comment 7 Fedora Update System 2016-11-28 11:46:20 EST
php-phpiredis-1.0.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-133587d904
Comment 8 Fedora Update System 2016-11-30 00:51:37 EST
php-phpiredis-1.0.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3daa2edd8e
Comment 9 Fedora Update System 2016-12-02 01:27:17 EST
php-phpiredis-1.0.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-133587d904
Comment 10 Fedora Update System 2016-12-02 13:54:52 EST
php-phpiredis-1.0.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b95b487a46
Comment 11 Fedora Update System 2016-12-10 19:27:35 EST
php-phpiredis-1.0.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-12-10 21:22:54 EST
php-phpiredis-1.0.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-12-14 15:52:32 EST
php-phpiredis-1.0.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-12-14 22:50:03 EST
php-phpiredis-1.0.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.